@import url(//fonts.googleapis.com/earlyaccess/notokufiarabic.css);
body {
direction:rtl;
unicode-bidi:embed;
}
body * {
  font-family: 'Noto Kufi Arabic', sans-serif;
}
header .container .col-md-8:first-child {
  float: right;
}
header .lft-l * {
  float: left;
}
.navbar-header {
  float: right;
}
div#myNavbar {
  float: left;
}
.menu-tob-menu-container li {
  float: right;
}
.la .owl-dots {
  right: initial;
}
.layer1 .lft {
  float: right;
}
.wa {
  line-height: 42px;
}
.layer1 .rt {
  float: left;
  text-align: right;
  padding-right: 0;
}
.layer4 .rt {
  text-align: left;
  float: left;
}
.layer4 .col-sm-8.col-xs-12 {
  float: right;
  text-align: right;
}
section.newsletter {
  text-align: right;
}
.newsletter .news input[type="submit"] {
  float: left;
}
.left_logo {
  float: right;
  text-align: right;
}
.right_logo {
  float: left;
  text-align: right;
}
.footer-logo2 {
  float: right;
  text-align: right;
}
.footer .f-p {
  width: 100%;
  float: right;
  font-family: inherit;
}
.footer_menu {
  float: right;
}
.follow_us {
  float: left;
  text-align: right;
}
ul#menu-footer-menu li {
  float: right;
}
.copyright div .left {
  float: right;
  text-align: right;
}
.copyright div .made li {
  float: left;
}
p.wysija-paragraph {
  float: right;
  margin: 0 0 0 5px;
}
#menu-second-menu li {
  float: right;
}
.rfq_div {
  float: left;
}
.nav.navbar-nav {
  float: right;
}
.rfq_div ul li {
  float: right;
  margin: 0;
}
.rfq_div ul li.globel {
  margin-top: 15px;
}
.rfq_div ul {
  margin-top: 14px;
}
.detailss {
  right: 10%;
  text-align: right;
}
.our_exper {
    text-align: right;
}
.media {
    text-align: right;
}
.media-left, .media > .pull-left {
    padding-right: initial;
    padding-left: 20px;
}
.res2 {
    float: right;
}
ul.nav.nav-tabs li {
    float: right;
}
.prod-catg {
    text-align: right;
}
.support {
    text-align: right;
}
.support .col-xs-12.col-md-3 {
    float: right;
}
.overlay h5 {
    text-align: right;
    padding-left: initial;
    padding-right: 20px;
}
.sub li {
    float: right;
}
.sub li img {
    float: right;
    margin-right: initial;
    margin-left: 20px;
}
.sub li span {
    float: right;
}
.mov-indust .col-sm-4.col-xs-6.col-md-2 {
    float: right;
}
.tab-pane .sqr {
    float: right;
}
.row.library {
    text-align: right;
}
.library .cont {
    float: right;
}
.library .col-sm-9.col-xs-12 {
    float: right;
}
.library .res-ul .col-xs-4 {
    float: right;
}
.library .res-ul .col-xs-8 {
    float: right;
    text-align: right;
}
.resource .res-ul {
    border-left: none;
    border-right: 2px solid #a7a7a7;
}
.tab-content .col-sm-4.col-xs-12 {
    float: right;
    text-align: right;
}
.library .num-ul li {
    float: right;
}
ul.nav.nav-pills.lib-ul {
    float: right;
}
ul.nav.nav-pills.lib-ul li {
    float: right;
}
.library .date-lib .dropdown button {
    text-align: right;
}
.library .date-lib .dropdown span {
    float: left;
    left: 10px;
    right: initial;
}
.library .date-lib {
    float: left;
}
/*
span.filter-option.pull-left {
  display: none !important;
}
button.btn.dropdown-toggle.bs-placeholder.btn-default::after {
  content: 'اختر شيء';
}
*/
.library form.col-sm-4 {
    float: right;
    text-align: right;
}
.library  input[type=text] {
    background-position: 1% 5px;
}
.date-lib ul {
    text-align: right;
}
.left_side_form {
    float: right;
}
.left_side_form input {
    text-align: right;
}
.left_side_form .btn-group.bootstrap-select button {
    text-align: right;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    text-align: right;
}
.bootstrap-select.btn-group .dropdown-toggle .caret {
    right: initial;
    left: 10px;
}
.right_side_form input {
    text-align: right;
}
.servicess .col-xs-12 {
    float: right;
}
.form_in textarea.uneed {
    text-align: right;
}
.upload_contactus {
    float: right;
}
.form_in .fileUpload {
    float: right;
}
.col-xs-12.col-md-4.submit_contactus {
    float: right;
    right: 50px;
}
.brose_job .col-xs-3.col-md-1 {
    float: right;
}
.brose_job .col-xs-9.col-md-6 {
    float: right;
}
.brose_job  .col-xs-12.col-md-5 {
    float: right;
}
.brose_job button {
    float: left;
}
.brose_job .col-xs-9.col-md-6 p {
    padding: 40px 0;
}
.jobi {
    text-align: right;
}
.jobi .col-xs-12.col-md-4 {
    float: right;
}
.jobop .im1 {
    float: right;
    margin-right: 20px;
}
.postion {
    text-align: right;
}
.postion .col-md-4.col-xs-12 {
    float: right;
}
.postion .col-md-8.col-xs-12 {
    float: right;
    text-align: right;
}
.postion button {
    float: left;
}
div#exTab2 {
    float: right;
}
.tab-content {
    text-align: right;
}
.rfq_left_form {
    text-align: right;
    float: right;
}
.rfq_right_form {
    float: left;
}
.rfq_left_form input {
    text-align: right;
}
.rfq_right_form input {
    text-align: right;
}
.rfq_textarea textarea {
    text-align: right;
}
.rfq_submit input {
    float: right;
}
.rfq_close_footer button {
    float: left;
}
.rfq_submit button {
    float: left;
    margin-top: 10px;
}
.close {
    right: initial;
    left: 10px;
}
h4.modal-title {
    float: right;
    margin-right: 15px;
}
.bootstrap-select.btn-group .dropdown-menu li {
    text-align: right;
}

ul#menu-tob-menu-arabic li a {
    border-right: 1px solid black;
    padding: 0 5px;
    color: #3e3e3e;
    font-size: 13px;
}
header .lft-l form {
    margin-top: 5px;
    margin-bottom: 0px;
}
li.wpml-ls-slot-2.wpml-ls-current-language a
{
  color: #fff !important;
}
ul#menu-tob-menu-arabic li:first-child a {
    border: none;
}
#menu-second-menu-arabic {
  margin-top: 32px;
}
.your_su p {
    width: inherit;
    left: inherit;
    margin-bottom: inherit;
}
.modal-footer button.btn.btn-default {
    position: absolute;
    bottom: 3%;
    right: 3%;
}
.rfq_left_form {
  float: right;
}
.footer a, .copyright a {
    color: #fafafa;
    opacity: .9;
}
.footer a:hover, .copyright a:hover {
  opacity: 1;
  color: #fff;
}
.footer .col-md-8.col-xs-12 {
    float: right;
}
.footer .lft-l {
    text-align: left!important;
}
div#openModall div#exTab2 {
    float: initial;
}
.layer1 {
  direction: ltr!important;
}
.rfq_en {
  display: none;
}
.rfq_ar {
  display: block;
}
.hd .rfq {
  padding:15px 25px;
}
.owl-carousel.expert.owl-theme.owl-loaded.owl-drag {
  direction: ltr;
}
.our_word {
  direction: ltr;
}
.rfq_div ul.dropdown-menu {
  right: initial;
  left: 0;
}
.updated li {
    text-align: right!important;
    font-size: 18px;
}
.welcomee ul {
  float: right;
}
.welcomee ul li {
  text-align: right;
}
.welcomee {
  background-position: 0% 100%!important;
}
.popup_location .modal-body {
  padding: 15px 0 0 0; 
}
.menu-footer-menu-arabic-container ul li a {
    border-left: 1px solid white;
    padding-left: 10px;
}
.menu-second-footer-menu-arabic-container ul li a {
    border-left: 1px solid white;
    padding-left: 10px;
}
.form_in button.btn.dropdown-toggle.bs-placeholder.btn-default {
    padding-right: 15px;
}
.form_in .col-xs-12.col-md-4 input.send {
    float: left;
}
.cheak button.btn.dropdown-toggle.bs-placeholder.btn-default, .ch .dropdown-toggle {
    padding-right: 15px;
}
.left_qoute {
  float: left!important;
  transform: rotate(180deg);
}
.right_qoute {
transform: rotate(180deg);
}
.wpcf7-file:before {
  content: "حمل الملف هنا"
}
.apply_popup select.contry {
  text-align: right;
  text-align-last: right;
}
.apply_popup select.contry option, .apply_popup p, .apply_popup h3, .accept {
  text-align: right;
}
.contry {
  direction: rtl;
}
.apply_bottom_form input, .apply_bottom_form textarea {
  direction: rtl;
}
.apply_popup .contry {
  padding: 6px;
}
.apply_top_form input {
    text-align: right;
}
.apply_click_ar {
    display: block;
}
.apply_click_en {
    display: none;
}
.model_ar {
  display: block;
}
.model_en {
  display: none;
}
.layer2.animated .container a .col-sm-4 {
    float: right;
}
.popup_location .modal-dialog {
    width: 50%;
    -webkit-transform: translateY(-50%)!important;
    -ms-transform: translateY(-50%)!important;
    -o-transform: translateY(-50%)!important;
    top: 50%!important;
    margin: 30px auto!important;
    transform: translateY(-50%)!important;
}
.select2.select2-container .select2-selection .select2-selection__arrow {
    right: initial!important;
    left: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    text-align: right;
}
.first_div_ar {
  float: right;
}
@media only screen and (max-width:620px) {
  .navbar-header {
    width: 100%;
  }
  button.navbar-toggle {
    float: left;
  }
  .navbar-header .col-xs-6.col-md-6 {
    float: right;
  }
  #menu-second-menu-arabic li {
    width: 100%;
    text-align: right;
    margin-right: 5px;
  }
  .rfq_div {
    float: right;
  }
  .rfq_div ul {
    margin-top: 0;
  }
  .hd #myNavbar li a {
    width: 118px;
  }
  .rfq_div ul li {
    width: 100%;  }
  .popup_location .modal-dialog {
    width: 100%;
  }
  #menu-second-menu-arabic {
    margin-top: 0;
  }
  .rfq_div ul.dropdown-menu {
    left: initial;
  }
  .menu-item-7678 {
    display: none;
  }
  .layer2.animated .container a .col-sm-4 {
    width: 100%;
  }
  .layer4 .rt {
    float: none;
    text-align: center;
  }
  section.newsletter {
    text-align: center;
  }
  .footer {
    text-align: center;
  }
  .footer-logo2 {
    float: none;
  }
  .copyright div .made li {
    float: none;
  }
}
 
 /*.li.wpml-ls-slot-shortcode_actions {

    font-size: 14px !important;
 }

 li.wpml-ls-slot-shortcode_actions.wpml-ls-item.wpml-ls-item-en.wpml-ls-first-item.wpml-ls-item-legacy-list-horizontal::after {
    content: "/";
}*/